<!doctype html>
<html lang="ru">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!--====== Title ======-->
    <title>Главная || Блог «Всё о кореллах»</title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/ico">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">

    <!--====== Fontawesome css ======-->
    <link rel="stylesheet" href="assets/css/all.css">

    <!--====== animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">

    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">


</head>

<body>

    <!--====== HEADER PART START ======-->

    <header class="header-area">
        <div class="header-nav">
            <div class="navigation">
                <nav class="navbar navbar-expand-lg navbar-light ">
                    <a class="navbar-brand" href="index.html"><img src="assets/images/logo.png" alt=""></a> <!-- logo -->
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="toggler-icon"></span>
                        <span class="toggler-icon"></span>
                        <span class="toggler-icon"></span>
                    </button> <!-- navbar toggler -->

                    <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                        <ul class="navbar-nav m-auto">
                            <li class="nav-item">
                                <a class="nav-link active" href="index.html">Главная</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="contact.html">Контакты</a>
                            </li>
                        </ul>
                    </div> <!-- navbar collapse -->
                    <div class="navbar-social ">
                        <ul>
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fab fa-behance"></i></a></li>
                            <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                            <li><a href="#"><i class="fab fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
            </div> <!-- navigation -->
        </div>
    </header>

    <!--====== HEADER PART ENDS ======-->

    <!--====== PAGE TITLE PART START ======-->

    <section class="page-title-area bg_cover" style="background-image: url(assets/images/page-bg.jpg);">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="page-title-item text-center">
                        <h3 class="title">Всё о кореллах</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--====== PAGE TITLE PART ENDS ======-->

    <!--====== BLOG STANDARD PART START ======-->
         
    <div class="blog-standard-area pt-90 pb-120">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="blog-standard">
                        <div class="single-blog-standard mt-30">
                            <div class="blog-standard-thumb">
                                <img src="assets/images/blog-1.jpg" alt="blog">
                            </div>
                            <div class="blog-standard-content">
                                <h2 class="title">Чем кормить кореллу в домашних условиях</h2>
                                <ul>
                                    <li><i class="fal fa-eye"></i> 232 просмотров</li>
                                    <li><i class="fal fa-calendar-alt"></i> 2 апреля 2021</li>
                                </ul>
                                <p>Владелец должен знать, чем кормить попугая корелла, чтобы он чувствовал себя хорошо. Давать такому питомцу только зерновую смесь нельзя. В ежедневное меню попугая должны входить и питательные вещества, и витаминно-минеральные подкормки. Основные принципы составления птичьего рациона вы найдете в посте. </p>
                                <div class="blog-flex">
                                    <div class="blog-left">
                                        <p>Eugene22</p>
                                        <img src="assets/images/user.png" alt="">
                                    </div>
                                    <div class="blog-right">
                                        <a href="post-details.html"><i class="fal fa-arrow-right"></i>Читать</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="single-blog-standard mt-30">
                            <div class="blog-standard-thumb">
                                <img src="assets/images/blog-2.jpg" alt="blog">
                                <a class="video-popup" href="www.youtube.com/watch?v=TdSA7gkVYU0"><i class="fas fa-play"></i></a>
                            </div>
                            <div class="blog-standard-content">
                                <h2 class="title">Adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</h2>
                                <ul>
                                    <li><i class="fal fa-eye"></i> 232 просмотров</li>
                                    <li><i class="fal fa-calendar-alt"></i> 2 апреля 2021</li>
                                </ul>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi-dunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore.</p>
                                <div class="blog-flex">
                                    <div class="blog-left">
                                        <p>Eugene22</p>
                                        <img src="assets/images/user.png" alt="">
                                    </div>
                                    <div class="blog-right">
                                        <a href="post-details.html"><i class="fal fa-arrow-right"></i>Читать</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="single-blog-standard mt-30">
                            <div class="blog-standard-thumb">
                                <img src="assets/images/blog-3.jpg" alt="blog">
                            </div>
                            <div class="blog-standard-content">
                                <h2 class="title">Magna aliqua. Ut enim ad minim venia m, quis nostrud exercitation ullamco</h2>
                                <ul>
                                    <li><i class="fal fa-eye"></i> 232 просмотров</li>
                                    <li><i class="fal fa-calendar-alt"></i> 2 апреля 2021</li>
                                </ul>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi-dunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore.</p>
                                <div class="blog-flex">
                                    <div class="blog-left">
                                        <p>Eugene22</p>
                                        <img src="assets/images/user.png" alt="">
                                    </div>
                                    <div class="blog-right">
                                        <a href="post-details.html"><i class="fal fa-arrow-right"></i>Читать</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="single-blog-standard  mt-30">
                            <div class="blog-standard-content blog-border">
                                <h2 class="title">In reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</h2>
                                <ul>
                                    <li><i class="fal fa-eye"></i> 232 просмотров</li>
                                    <li><i class="fal fa-calendar-alt"></i> 2 апреля 2021</li>
                                </ul>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi-dunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore.</p>
                                <div class="blog-flex">
                                    <div class="blog-left">
                                        <p>Eugene22</p>
                                        <img src="assets/images/user.png" alt="">
                                    </div>
                                    <div class="blog-right">
                                        <a href="post-details.html"><i class="fal fa-arrow-right"></i>Читать</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="single-blog-standard mt-30">
                            <div class="blog-standard-thumb">
                                <img src="assets/images/blog-1.jpg" alt="blog">
                            </div>
                            <div class="blog-standard-content">
                                <h2 class="title">Magna aliqua. Ut enim ad minim venia m, quis nostrud exercitation ullamco</h2>
                                <ul>
                                    <li><i class="fal fa-eye"></i> 232 просмотров</li>
                                    <li><i class="fal fa-calendar-alt"></i> 2 апреля 2021</li>
                                </ul>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi-dunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore.</p>
                                <div class="blog-flex">
                                    <div class="blog-left">
                                        <p>Eugene22</p>
                                        <img src="assets/images/user.png" alt="">
                                    </div>
                                    <div class="blog-right">
                                        <a href="post-details.html"><i class="fal fa-arrow-right"></i>Читать</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="single-blog-standard mt-30">
                            <div class="blog-standard-thumb">
                                <img src="assets/images/blog-2.jpg" alt="blog">
                            </div>
                            <div class="blog-standard-content">
                                <h2 class="title">Magna aliqua. Ut enim ad minim venia m, quis nostrud exercitation ullamco</h2>
                                <ul>
                                    <li><i class="fal fa-eye"></i> 232 просмотров</li>
                                    <li><i class="fal fa-calendar-alt"></i> 2 апреля 2021</li>
                                </ul>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi-dunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore.</p>
                                <div class="blog-flex">
                                    <div class="blog-left">
                                        <p>Eugene22</p>
                                        <img src="assets/images/user.png" alt="">
                                    </div>
                                    <div class="blog-right">
                                        <a href="post-details.html"><i class="fal fa-arrow-right"></i>Читать</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="pagination-area d-flex justify-content-center mt-40">
                                <nav aria-label="Page navigation example">
                                    <ul class="pagination">
                                        <li class="page-item">
                                            <a class="page-link" href="#" aria-label="Previous">
                                                <span aria-hidden="true">&laquo;</span>
                                            </a>
                                        </li>
                                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                                        <li class="page-item"><a class="page-link" href="#">...</a></li>
                                        <li class="page-item"><a class="page-link" href="#">10</a></li>
                                        <li class="page-item">
                                            <a class="page-link" href="#" aria-label="Next">
                                                <span aria-hidden="true">&raquo;</span>
                                            </a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-8">
                    <div class="blog-sidebar-area ml-20">
                        <div class="blog-sidebar-item mt-30">
                            <div class="sidebar-title">
                                <h4 class="title">Поиск постов</h4>
                            </div>
                            <div class="sidebar-search-item text-center mt-35">
                                <form action="#">
                                    <div class="input-box">
                                        <input type="text" placeholder="Введите слово...">
                                        <button><i class="fal fa-search"></i></button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> 

    <!--====== BLOG STANDARD PART ENDS ======-->


    

    <!--====== GO TO TOP PART START ======-->

    <div class="go-top-area">
        <div class="go-top-wrap">
            <div class="go-top-btn-wrap">
                <div class="go-top go-top-btn">
                    <i class="fa fa-angle-double-up"></i>
                    <i class="fa fa-angle-double-up"></i>
                </div>
            </div>
        </div>
    </div>

    <!--====== GO TO TOP PART ENDS ======-->



    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

    <!--====== Bootstrap js ======-->
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/popper.min.js"></script>

    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Isotope js ======-->
    <script src="assets/js/isotope.pkgd.min.js"></script>

    <!--====== appear js ======-->
    <script src="assets/js/jquery.appear.min.js"></script>

    <!--====== counterup js ======-->
    <script src="assets/js/jquery.counterup.min.js"></script>

    <!--====== wow js ======-->
    <script src="assets/js/wow.min.js"></script>

    <!--====== circle progress js ======-->
    <script src="assets/js/circle-progress.min.js"></script>

    <!--====== waypoints js ======-->
    <script src="assets/js/waypoints.min.js"></script>

    <!--====== Images Loaded js ======-->
    <script src="assets/js/imagesloaded.pkgd.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>

    <!--====== Ajax Contact js ======-->
    <script src="assets/js/ajax-contact.js"></script>

    <!--====== Main js ======-->
    <script src="assets/js/main.js"></script>

</body>

</html>
